INTERFACE
SUBROUTINE CPCLIMI(KFLD,KOD,PGPIN,PFPOUT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPG , ONLY : LFPOSBUF ,NFPRGPL
USE YOMFPSC2 , ONLY : NFPROMA ,NFPBLOCS ,NFPSTART ,NFPEND
USE YOMMP , ONLY : NAFPB1 ,NFPSTA ,NFPONL ,NFPOFF ,NFRSTLOFF,&
 & NFPPROCS ,NFPRPT ,NFPSPT ,NFPSENDPOS,NFPRECVPOS,NFPSENDPTR,&
 & NFPRECVPTR,NFPCOMM ,MYFRSTACTLAT, MYLSTACTLAT,NFPCORE 
INTEGER(KIND=JPIM),INTENT(IN) :: KFLD
INTEGER(KIND=JPIM),INTENT(IN) :: KOD (KFLD)
REAL(KIND=JPRB) ,INTENT(OUT) :: PGPIN(NAFPB1,KFLD)
REAL(KIND=JPRB), INTENT(OUT) :: PFPOUT(NFPRGPL,KFLD)
END SUBROUTINE CPCLIMI
END INTERFACE
